package com.xxfc.platform.order.mapper;

import com.xxfc.platform.order.entity.OrderVehicleCrosstown;
import com.xxfc.platform.order.pojo.order.OrderVehicleCrosstownDto;
import tk.mybatis.mapper.common.Mapper;

import java.util.List;
import java.util.Map;

public interface OrderVehicaleCrosstownMapper extends Mapper<OrderVehicleCrosstown> {

    List<OrderVehicleCrosstownDto> selectByOrderId(OrderVehicleCrosstownDto orderVehicleCrosstownDto);
    OrderVehicleCrosstownDto selectByOrderNo(Map<String, Object> map);

    List<OrderVehicleCrosstown> selectOrderList(Map<String, Object> map);
}